### Enumeration

# EvinceDocument AnnotationsSaveMask

#### Declaration

    flags EvinceDocument.AnnotationsSaveMask

#### Description

No description available.

#### Members

Name | Description
--- | ---
`EV_ANNOTATIONS_SAVE_NONE` | No description available.
`EV_ANNOTATIONS_SAVE_CONTENTS` | No description available.
`EV_ANNOTATIONS_SAVE_COLOR` | No description available.
`EV_ANNOTATIONS_SAVE_AREA` | No description available.
`EV_ANNOTATIONS_SAVE_LABEL` | No description available.
`EV_ANNOTATIONS_SAVE_OPACITY` | No description available.
`EV_ANNOTATIONS_SAVE_POPUP_RECT` | No description available.
`EV_ANNOTATIONS_SAVE_POPUP_IS_OPEN` | No description available.
`EV_ANNOTATIONS_SAVE_TEXT_IS_OPEN` | No description available.
`EV_ANNOTATIONS_SAVE_TEXT_ICON` | No description available.
`EV_ANNOTATIONS_SAVE_ATTACHMENT` | No description available.
`EV_ANNOTATIONS_SAVE_TEXT_MARKUP_TYPE` | No description available.
`EV_ANNOTATIONS_SAVE_ALL` | No description available.